Update the incident

  • Freigeben Version: Australia
  • Aktualisiert 12. März 2026
  • 1 Minute Lesedauer
  • Update the incident record using either a PUT or PATCH function.

    Vorbereitungen

    Role required: admin, web_service_admin, or rest_api_explorer

    Warum und wann dieser Vorgang ausgeführt wird

    Use the REST API Explorer to send the following request:

    PUT https://instance.service-now.com/api/now/v1/table/incident/{sys_id}?sysparm_exclude_ref_link=true

    Prozedur

    1. In the top-left of the REST API Explorer, click Modify a record (PUT) or Update a record (PATCH).
    2. In the Path Parameters section, select the Incident (incident) table.
    3. In the sys_id field, enter the sys_id of the record you created.
    4. In the Request Body section, click Add a field.
    5. Select the Short description field and specify a new value.
    6. Click Send.

      The response indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer PUT response
    7. Verify that the Response Body contains the updated short_description value.